{
  "name": "Lepiforum Version 7 Hierarchic / most common",
  "description": "Stand: 01.01.2020, bearbeitet GBrehm",
  "code": {
    "module": "Provider",
    "class": "Provider"
  },
  "filename": "Lepiforums-Europaliste_Schmetterlinge_Version_7_Stand_2020_01_01_bearbeitet_GBrehm.csv",
  "minimumRarity": 0,
  "includeAllHierarchyLevels": true
}
